> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Verificar Telefone

> Verifica se um número de telefone possui WhatsApp

## Descrição

Verifica se um número de telefone está registrado no WhatsApp.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
```

### Path Parameters

| Campo          | Tipo   | Obrigatório | Descrição                                    |
| -------------- | ------ | ----------- | -------------------------------------------- |
| `PHONE_NUMBER` | string | Sim         | Número de telefone no formato DDI+DDD+número |

## Response

### Sucesso (200)

```json theme={null}
{
  "exists": true,
  "jid": "5511999999999@s.whatsapp.net"
}
```

## Exemplo cURL

```bash theme={null}
curl -X GET 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/phone-exists/5511999999999' \
  -H 'Client-Token: SEU_CLIENT_TOKEN'
```
